
package my3;
/**
 *
 * @author Viliam Krizan
 */

public class AnotherThread implements Runnable{

    private int id;
    
    public AnotherThread(int id){
        this.id = id;
    }
    
    public void run() {
        while(true){
            System.out.println("Running thread " + id);
        }
    }
    
}
